samba-users May 2010 archive
Main Archive Page > Month Archives  > samba-users archives
samba-users: Re: [Samba] Samba 3.5.2 compile on AIX

Re: [Samba] Samba 3.5.2 compile on AIX

From: Volker Lendecke <Volker.Lendecke_at_nospam>
Date: Thu May 13 2010 - 06:56:10 GMT

On Wed, May 12, 2010 at 04:42:05PM +0100, wrote:
> I'm having trouble compiling Samba 3.5.2 on AIX 5.3 TL10 SP1.
> I'm compiling Samba with ADS support against a locally installed Heimdal
> 1.3.2 Kerberos installation and I'm getting a failure while compiling
> clikrb5.c
> This is using the IBM xl_C compiler.
> Below is the complete build logs. I'm able to get around the error if I
> undef HAVE_SHORT_KRB5_MK_ERROR_INTERFACE in the config.h, but I doubt
> that's the right way to handle this.

Please file a bug at



-- To unsubscribe from this list go to the following URL and read the instructions: